Subject: [bug#44663] [PATCH] ui: Launch $PAGER through the shell.

From: Daniel Brooks <[email-masked]>
Date: Sun, 15 Nov 2020 13:38:35 -0800

Ludovic Courtès <[email-masked]> writes:

> What’s the rationale though?  Are there cases where this makes a
> practical difference?

The error I hit was effectively running PAGER=less -FXRS guix search
foo. Everything else that uses PAGER handles this case just fine.

db48x